
package com.limegroup.gnutella.settings;

/**
 * Settings for chat
 */
public class ChatSettings extends LimeProps {
    
    private ChatSettings() {}
    
    /**
	 * Sets whether or not chat should be enabled.
	 */
    public static final BooleanSetting CHAT_ENABLED =
/* heavy
        FACTORY.createBooleanSetting("CHAT_ENABLED", true);
*/
        FACTORY.createBooleanSetting("CHAT_ENABLED", false);
}